html { min-height: 100%; }
html { overflow: -moz-scrollbars-vertical !important; }
html { overflow-y: scroll; }

body{background:#e0e0de url(../images/bg.jpg) repeat-x top  center; margin:0px auto; padding:0px; font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#000; font-weight:normal; line-height:18px}
img{border:none}
.clear{clear:both}

a:link, a:visited, a:active {text-decoration:none; color:#913701; outline:none; font-weight:bold}
a:hover, a.hover{text-decoration:underline; color:#913701;}

.button{background:#0069ff; border:none; color:#fff; font-size:10px; font-weight:bold; padding:6px 12px; text-decoration:none;}
.button:hover{cursor:pointer; background:#a4a39e; border:none; color:#fff; text-decoration:none;}

h1{font-family:Tahoma, Geneva, sans-serif; font-size:24px; font-weight:normal; color:#000; margin-bottom:0px}
h2{font-family:Tahoma, Geneva, sans-serif; font-size:21px; font-weight:500; color:#913701; margin:0px; margin-bottom:25px}
.heading_align{text-align:center; margin-top:-47px}
h3{font-family:Tahoma, Geneva, sans-serif; font-size:20px; font-weight:normal; color:#fff; padding:12px 0px 16px 17px; margin-left:-5px; background:url(../images/heading3.png) no-repeat left top; margin-top:8px; margin-bottom:13px}
h4{font-family:Tahoma, Geneva, sans-serif; font-size:14px; font-weight:normal; color:#fff; padding:15px 30px 15px 16px; margin-left:-14px; background:url(../images/heading4.png) no-repeat left top; margin-top:10px; margin-bottom:3px}

div#wrap{width:950px; margin:0px auto; padding:0px}
div#header{width:950px; height:82px;}
div#logo{width:361px; height:25px; float:left; margin:32px 0px 0px 20px}

div#right_header{width:460px; float:right; margin:15px 20px 0px 0px; text-align:right;}
div#facebook{width:26px; height:26px; float:right; margin-top:10px; margin-right:25px;}
a.header_links{color:#000; text-decoration:none; font-weight:normal}
a.header_links:hover{color:#000; text-decoration:underline}

div#menu_left_corner{width:9px; height:52px; float:left; background:url(../images/menu_left_corner.png) no-repeat}
div#menu_right_corner{width:9px; height:52px; float:left; background:url(../images/menu_right_corner.png) no-repeat}
div#menu{width:932px; height:52px; float:left; background:url(../images/menu_bg.jpg) repeat-x top}

ul#dropmenu {list-style:none; margin:0px; padding:0px;}
ul#dropmenu li {float:left; z-index:100; margin:0px; padding:0px; line-height:0px; }
ul#dropmenu li a {color:#fff; font-size:18px; display:block; text-decoration:none; font-weight:normal; padding:0px 25px; line-height:52px; text-decoration:none; text-align:left; border-right:1px solid #fff; margin:0px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; text-transform:uppercase}
ul#dropmenu li a:hover {color:#000; text-decoration:none;}
ul#dropmenu li a.nodivider {border-right:none}

ul#dropmenu li ul {position:absolute; visibility:hidden; width:auto; padding:0px; border:none; z-index:101; margin:0px; background:#0069ff}
ul#dropmenu li ul li {float: none; display: inline; margin:0px; padding:0px; z-index:100; background:none}
ul#dropmenu li ul li a {width:auto; background:none;  color:#fff; font-size:12px; height:100%; text-align:left; line-height:30px; padding:0px 25px 0px 15px; margin:0px; z-index:100; font-weight:normal; border-right:none; border-bottom:1px solid #004bff;}
ul#dropmenu li ul li a:hover {background:#dad7d7; color:#000; }

div#banner{width:950px; height:281px;}

div#content{width:948px; margin:0px auto;}
div#left_pannel{width:666px; padding:0px 14px 14px 14px; float:left; background:#f4f4f4; border:1px solid #bbbbbb}
.img_border{border:3px solid #fff}
.left_pannel_box_heading{font-weight:bold; margin-top:-13px}

div#right_pannel{width:226px; padding:8px 5px 15px 5px; border:1px solid #bbbbbb; background:#e0e0e0; float:right} 
div#classified{width:226px; height:114px;}
div#calendar{width:226px; height:114px; margin-top:8px}
div#forum{width:226px; height:114px; margin-top:8px}
div#gallery{width:226px;}
a.view_more{color:#cb0a0a; font-size:11px; text-decoration:none; font-weight:normal;}
a.view_more:hover{color:#cb0a0a; text-decoration:underline}
.view_more_align{ float:right; margin:7px 12px 0px 0px}

div#events{width:200px; margin-left:17px}
.date{color:#813306; font-weight:bold}
.events_border{background:url(../images/events_border.png) repeat-x top}

.form_box{width:115px; padding:0px 8px; height:23px; line-height:23px; border:none; background:url(../images/login_box.png) no-repeat; color:#000; margin:0px 0px 0px 0px; float:right}

div#footer_bg{width:100%; background:#000; min-height:115px;}

div#footer{width:950px; margin:0px auto;  color:#b2b2b1; }

div#footer_menu{width:950px; text-align:center; padding-top:15px}
a.footer_links{color:#a09f9f; text-decoration:none; font-weight:normal}
a.footer_links:hover{color:#a09f9f; text-decoration:underline;}


div#copyright{width:450px; margin-top:53px; float:left}
div#design_by{width:450px; float:right; margin-top:53px; text-align:right}

a.copyright{color:#b2b2b1; text-decoration:none; font-weight:normal}
a.copyright:hover{color:#b2b2b1; text-decoration:underline;}


div#search {  width:190px; margin:0 auto; font-size:14px; color:#8b8d91; float:right; margin-top:-15px; margin-right:15px;}
div#search_box{height:40px;}
.searchbox { background:url('../images/searchbody.png') repeat-x; border:0px; height:28px; padding:0px; margin:0px; width:140px; line-height:28px; color:#8b8d91}

/*INNER PAGE CSS*/

#inner{background:#e0e0de url(../images/inner_bg.jpg) repeat-x top  center; margin:0px auto; padding:0px; font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#000; font-weight:normal; line-height:18px}




/* ============== MODULES CSS ============== */

/* News CSS */
.user_small_thumb {
	border:1px solid;
	border-color:#D7D7D7;
	background-color:
	text-align:center;
	padding:1px;
	padding-top:0px;
	margin-right:12px;
}


/* Photo Gallery CSS */
.gal_thumb {
	border:1px solid;
	border-color:#9c8c7c;
	padding-top:2px;
	color:#000000;
	width:100px;
	padding:3px;
	float:left;	
	margin-right:10px;
	margin-bottom:15px;
	text-align:center;	
}
.gal_thumb:hover {
	border:1px solid 9c8c7c;
	border-bottom-color:#39322f;
}


/* Message CSS */
.message {
	font-size:13px;
	margin-top:15px;
	border:1px solid;
	font-size:11px;
	background-color:#FFFFCC;
	border-color:#FFCC00;
	color:#666666;
	text-align:center;
	padding:5px;
	width:90%;
	vertical-align:middle;
	color:#000000;
	font-weight:100;	
}


/* Error Message CSS */
.error_message {
	font-size:13px;
	margin-top:15px;
	background-color: #ffebe8;
	text-align:center;
	padding-top:20px;
	border:1px solid;
	border-color:#df3c11;
	vertical-align:middle;
	width:100%;
	color:#000000;
	height:45px;
	font-weight:100;
}


/* Paging CSS */
.page_num, .page_num a {
}

.page_num_sel, .page_num_sel a {
	font-size:15px;
	font-weight:bolder;
}

.one_line { border-top:1px solid #CCCCCC; height:1px; }


/* Blog */
div#blogleftpannel{ float:left; width:660px;}
div#blogrightpannel{ float:right; width:260px}

ul#cat_li_list {list-style:none; margin:0px; padding-left:20px;}
ul#cat_li_list li a { display:block; text-decoration:none; font-weight:normal; padding:12px 20px; text-align:left; border-bottom:1px solid #CCC; margin:0px}
ul#cat_li_list li a:hover {color:#050505; background:#fff}


/* ============== MODULES CSS ============== */
